RubyGems Navigation menu

fakefs-require 0.1.2

Faked #require and #autoload for defunkt's FakeFS

Versionen:

  1. 0.2.2 - November 23, 2010 (8 KB)
  2. 0.2.1 - April 20, 2010 (8,5 KB)
  3. 0.2.0 - April 13, 2010 (8 KB)
  4. 0.1.2 - March 30, 2010 (7,5 KB)
  5. 0.1.1 - March 20, 2010 (7,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (1):

Besitzer:

Autoren:

  • Lars Gierth

SHA 256-Prüfsumme:

e62a0015fff747a7a68d16b79767676eace2756ab644985f92a60ab9bda4f88a

Downloads insgesamt 16.384

Für diese Version 3.004

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: